recovery:
  state:
    round: 871
    hash: "ccb0903bfbd2ba7d153504afe62215ce6dde2a3be13fd68bfed465fdf4f23c4234e8256ce1f8dbd64640b039bd425013"
    timestamp: "2025-11-08T05:52:00.071822Z"
  bootstrap: null
  package: null
  stream: null
